Subject: RE: Java
From: Reid Thompson <[email-masked]>
To: "Brian D. McGrew" <[email-masked]>
Cc: Samuel Thibault <[email-masked]>, [email-masked]
Date: Mon, 11 Jun 2007 14:24:39 -0400
List-Id: <cygwin.cygwin.com>

On Mon, 2007-06-11 at 11:05 -0700, Brian D. McGrew wrote:
> Brian D. McGrew, le Mon 11 Jun 2007 10:53:03 -0700, a écrit :
> > However, I need java.  There is a higher level user interface that
> > goes on top of our C/C++/X/Motif stuff that's all done in Java.
> 
> Could it work with the java support of gcj?
> -----
> 
> Sadly, no, it won't work with gcj.  I'm a C++ programmer, not Java; but I've been told by the guys that do the Java stuff that gcj does not properly implement the jni.  I don't know how accurate it is; but we've been fighting that battle for three years now and Sun JDK has won.
> 
> -brian
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

What issue(s) are you having with a standard SUN jdk install??

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/